mercredi 22 août 2012,
Bonjour,

Le mercredi 22 août 2012 à 12:01:51, jmarc.briand@... a écrit :

> Quelqu'un voit ce que j'ai pu oublier ?

Dans /includes/, les plugins :
- phpMailer-5.2.1
- Smarty-3.1.8
- tcpdf_5.9.165
- Zend-1.11.11 ?

Sinon, faites un ticket au support, il est devenu réactif depuis un certain
temps ...

J'ai une 0.7.1 qui tourne correctement chez OVH.

Bonne journée ;)

Roland


_______________________________________________
Galette-discussion mailing list
Galette-discussion@gna.org
https://mail.gna.org/listinfo/galette-discussion

Répondre à